## libwww-form-urlencoded-xs-perl 0.23

=== debian/changelog ===
libwww-form-urlencoded-xs-perl (0.23-1) unstable; urgency=medium

  * Initial release (closes: #842519).

 -- gregor herrmann <gregoa@debian.org>  Sun, 30 Oct 2016 01:52:37 +0200
