=== debian/control ===
Source: libwww-form-urlencoded-xs-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: gregor herrmann <gregoa@debian.org>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper (>= 9.20140227~),
               libjson-perl,
               libmodule-build-tiny-perl,
               perl
Standards-Version: 3.9.8
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libwww-form-urlencoded-xs-perl.git
Vcs-Git: https://anonscm.debian.org/git/pkg-perl/packages/libwww-form-urlencoded-xs-perl.git
Homepage: https://metacpan.org/release/WWW-Form-UrlEncoded-XS

Package: libwww-form-urlencoded-xs-perl
Architecture: any
Depends: ${misc:Depends},
         ${perl:Depends},
         ${shlibs:Depends}
Enhances: libwww-form-urlencoded-perl
Description: XS implementation of application/x-www-form-urlencoded parser/builder
 WWW::Form::UrlEncoded::XS provides an application/x-www-form-urlencoded
 encoding parser and builder that is implemented in XS. This module is used by
 WWW::Form::UrlEncoded (libwww-form-urlencoded-perl) transparently.
