=== debian/control ===
--- 
+++ 
@@ -8,7 +8,7 @@
                libjson-perl,
                libmodule-build-tiny-perl,
                perl
-Standards-Version: 3.9.8
+Standards-Version: 4.1.1
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libwww-form-urlencoded-xs-perl.git
 Vcs-Git: https://anonscm.debian.org/git/pkg-perl/packages/libwww-form-urlencoded-xs-perl.git
 Homepage: https://metacpan.org/release/WWW-Form-UrlEncoded-XS
