=== debian/watch ===
version=3
https://metacpan.org/release/WWW-Form-UrlEncoded-XS   .*/WWW-Form-UrlEncoded-XS-v?(\d[\d.-]*)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)$
