## libwww-form-urlencoded-xs-perl 0.25

=== debian/changelog ===
libwww-form-urlencoded-xs-perl (0.25-1) unstable; urgency=medium

  [ Damyan Ivanov ]
  * declare conformance with Policy 4.1.3 (no changes needed)

  [ Salvatore Bonaccorso ]
  * Update Vcs-* headers for switch to salsa.debian.org

  [ Xavier Guimard ]
  * Import upstream version 0.25
  * Declare conformance with policy 4.1.4
  * Bump debhelper compatibility to 10
  * Add myself to uploaders

 -- Xavier Guimard <x.guimard@free.fr>  Fri, 29 Jun 2018 07:09:20 +0200
