=== debian/control ===
--- 
+++ 
@@ -1,16 +1,17 @@
 Source: libwww-form-urlencoded-xs-perl
 Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
-Uploaders: gregor herrmann <gregoa@debian.org>
+Uploaders: gregor herrmann <gregoa@debian.org>,
+ Xavier Guimard <x.guimard@free.fr>
 Section: perl
 Testsuite: autopkgtest-pkg-perl
 Priority: optional
-Build-Depends: debhelper (>= 9.20140227~),
+Build-Depends: debhelper (>= 10),
                libjson-perl,
                libmodule-build-tiny-perl,
                perl
-Standards-Version: 4.1.1
-Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libwww-form-urlencoded-xs-perl.git
-Vcs-Git: https://anonscm.debian.org/git/pkg-perl/packages/libwww-form-urlencoded-xs-perl.git
+Standards-Version: 4.1.4
+Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libwww-form-urlencoded-xs-perl
+Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libwww-form-urlencoded-xs-perl.git
 Homepage: https://metacpan.org/release/WWW-Form-UrlEncoded-XS
 
 Package: libwww-form-urlencoded-xs-perl
