## libwww-form-urlencoded-xs-perl 0.26

=== debian/changelog ===
libwww-form-urlencoded-xs-perl (0.26-1) unstable; urgency=medium

  [ Xavier Guimard ]
  * Email change: Xavier Guimard -> yadd@debian.org
  * Bump debhelper compatibility level to 12
  * Add debian/gbp.conf
  * Import upstream version 0.26
  * Declare compliance with policy 4.4.1

  [ gregor herrmann ]
  * Update years of packaging copyright.
  * Update Build-Depends for cross builds.
  * Annotate test-only build dependencies with <!nocheck>.
  * debian/watch: use uscan version 4.
  * Remove obsolete fields Name, Contact from debian/upstream/metadata.

 -- gregor herrmann <gregoa@debian.org>  Sun, 10 Nov 2019 19:02:07 +0100
