=== debian/control ===
--- 
+++ 
@@ -1,15 +1,16 @@
 Source: libwww-form-urlencoded-xs-perl
 Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
 Uploaders: gregor herrmann <gregoa@debian.org>,
- Xavier Guimard <x.guimard@free.fr>
+           Xavier Guimard <yadd@debian.org>
 Section: perl
 Testsuite: autopkgtest-pkg-perl
 Priority: optional
-Build-Depends: debhelper (>= 10),
-               libjson-perl,
+Build-Depends: debhelper-compat (= 12),
+               libjson-perl <!nocheck>,
                libmodule-build-tiny-perl,
-               perl
-Standards-Version: 4.1.4
+               perl-xs-dev,
+               perl:native
+Standards-Version: 4.4.1
 Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libwww-form-urlencoded-xs-perl
 Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libwww-form-urlencoded-xs-perl.git
 Homepage: https://metacpan.org/release/WWW-Form-UrlEncoded-XS
