=== debian/control ===
--- 
+++ 
@@ -5,18 +5,20 @@
 Section: perl
 Testsuite: autopkgtest-pkg-perl
 Priority: optional
-Build-Depends: debhelper-compat (= 12),
+Build-Depends: debhelper-compat (= 13),
                libjson-perl <!nocheck>,
                libmodule-build-tiny-perl,
                perl-xs-dev,
                perl:native
-Standards-Version: 4.4.1
+Standards-Version: 4.6.0
 Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libwww-form-urlencoded-xs-perl
 Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libwww-form-urlencoded-xs-perl.git
 Homepage: https://metacpan.org/release/WWW-Form-UrlEncoded-XS
+Rules-Requires-Root: no
 
 Package: libwww-form-urlencoded-xs-perl
 Architecture: any
+Multi-Arch: same
 Depends: ${misc:Depends},
          ${perl:Depends},
          ${shlibs:Depends}
