## libwww-form-urlencoded-xs-perl 0.28

=== debian/changelog ===
libwww-form-urlencoded-xs-perl (0.28-1) unstable; urgency=medium

  * Import upstream version 0.28.
  * Declare compliance with Debian Policy 4.6.1.

 -- gregor herrmann <gregoa@debian.org>  Fri, 09 Sep 2022 18:09:34 +0200
