=== debian/control ===
--- 
+++ 
@@ -10,7 +10,7 @@
                libmodule-build-tiny-perl,
                perl-xs-dev,
                perl:native
-Standards-Version: 4.6.0
+Standards-Version: 4.6.1
 Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libwww-form-urlencoded-xs-perl
 Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libwww-form-urlencoded-xs-perl.git
 Homepage: https://metacpan.org/release/WWW-Form-UrlEncoded-XS
