=== debian/watch ===
version=4
https://metacpan.org/release/WWW-Form-UrlEncoded-XS   .*/WWW-Form-UrlEncoded-XS-v?@ANY_VERSION@@ARCHIVE_EXT@$
